PBA message "This token is not supported" when using RSA SID800

  • Article ID: 107689
  • Rating:
  • 1 customers rated this article 5.0 out of 6
  • Updated: 03 Nov 2010


Product
SafeGuard Easy multi-platform 4.5x

Client OS

Windows 2000 Professional SP4, Windows XP SP2 Professional Edition

Server OS

None

Question

PBA shows "This token is not supported" when the RSA SID800 token is plugged in. What can be the cause?

Answer

Only RSA SID800 tokens with firmware version greater or equal 1.32 are supported. Please contact RSA to get a firmware update for the device.


The firmware version of the token can be checked in the "RSA Security Center".









keywords: SecurID sge

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments